
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{29C984C1-012B-483F-B7A4-484E06BD033F}"
	ProjectSection(SolutionItems) = preProject
		docker-compose.yml = docker-compose.yml
		.dockerignore = .dockerignore
		nginx.conf = nginx.conf
		generate_certs.sh = generate_certs.sh
		.env = .env
		create-topics.sh = create-topics.sh
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OpenWarehouse.warehouse.api", "OpenWarehouse.warehouse.api\OpenWarehouse.warehouse.api.csproj", "{83936AEA-D100-445A-9178-0CEC45C25E6D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OpenWarehouse.auth.api", "OpenWarehouse.auth.api\OpenWarehouse.auth.api.csproj", "{B23A83D5-0595-413E-B4F6-45AF283A7BB3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OpenWarehouse.auth.lib", "OpenWarehouse.auth.lib\OpenWarehouse.auth.lib.csproj", "{AEC8ABF5-733B-4BFC-BE38-D9752D6B9D6B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Kafka.Lib", "Kafka.Lib\Kafka.Lib.csproj", "{E098082A-375A-41DC-92A7-72609B8EBD52}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OpenWarehouse.Common.Lib", "OpenWarehouse.Common.Lib\OpenWarehouse.Common.Lib.csproj", "{BC0641FD-5807-46B1-8272-A9252C3789F2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{83936AEA-D100-445A-9178-0CEC45C25E6D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{83936AEA-D100-445A-9178-0CEC45C25E6D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{83936AEA-D100-445A-9178-0CEC45C25E6D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{83936AEA-D100-445A-9178-0CEC45C25E6D}.Release|Any CPU.Build.0 = Release|Any CPU
		{B23A83D5-0595-413E-B4F6-45AF283A7BB3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B23A83D5-0595-413E-B4F6-45AF283A7BB3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B23A83D5-0595-413E-B4F6-45AF283A7BB3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B23A83D5-0595-413E-B4F6-45AF283A7BB3}.Release|Any CPU.Build.0 = Release|Any CPU
		{AEC8ABF5-733B-4BFC-BE38-D9752D6B9D6B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AEC8ABF5-733B-4BFC-BE38-D9752D6B9D6B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AEC8ABF5-733B-4BFC-BE38-D9752D6B9D6B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AEC8ABF5-733B-4BFC-BE38-D9752D6B9D6B}.Release|Any CPU.Build.0 = Release|Any CPU
		{E098082A-375A-41DC-92A7-72609B8EBD52}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E098082A-375A-41DC-92A7-72609B8EBD52}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E098082A-375A-41DC-92A7-72609B8EBD52}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E098082A-375A-41DC-92A7-72609B8EBD52}.Release|Any CPU.Build.0 = Release|Any CPU
		{BC0641FD-5807-46B1-8272-A9252C3789F2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BC0641FD-5807-46B1-8272-A9252C3789F2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BC0641FD-5807-46B1-8272-A9252C3789F2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BC0641FD-5807-46B1-8272-A9252C3789F2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
